@charset "utf-8";
/* CSS Document */

#container .wrap{position:relative; width:1000px; margin:0 auto; border:1px soild red;}
           
		   
		   
		   .sub_content{float:left; position: relative; top: 27px; width:710px; padding-left:65px; }
		   .sub_content .navi {overflow:hidden; margin-bottom:5px;}
		   .sub_content .navi ul{height: 15px; padding-left:20px; background:url('../images/contents/icon_home.jpg') left 3px no-repeat;}
		   .sub_content .navi ul li{float:left; padding-right:13px; background:url('../images/contents/icon_navi.jpg') right center no-repeat; }
		   .sub_content .navi ul li a{font-size:12px; color:#a1a1a1;}
		   .sub_content .navi ul li.last {background: none; color:#6d6d6d; font-weight:bold;}

		   .sub_content .sns{position: absolute; right: 0; top: 30px;}
		   .sub_content .sns li{float:left; margin-left:5px;}
		   .sub_content  h2{font-size:30px; color:#219db6; margin-bottom:40px;  font-weight:100;}
		   .sub_content  h3{font-size:18px; color:#587fb5; margin-bottom:10px; margin-top:40px; font-weight:bold; padding-left:10px; background:url('../images/contents/icon_h3.jpg') left 10px  no-repeat;}
		   .sub_content  h4{font-size:16px; color:#358fa7; margin-bottom:3px;  margin-top:12px; padding-left:10px; font-weight:100;}
		   
		   .sub_content .contents {position:relative; margin-bottom: 100px;}		   
		                
						.dot01 li{padding-left:10px; line-height:20px; background:url('../images/contents/icon_dot01.jpg') left 9px no-repeat;}
						.dot02 li{padding-left:10px; line-height:20px; background:url('../images/contents/icon_dot02.jpg') left 8px no-repeat; margin-left:10px;}
						
						ol.decimal li{list-style-type: decimal !important; margin-left: 20px;}
						
						
						
						
						

/* 테이블 */
.combi-table {width:100%; border-bottom:1px solid #a5a5a5; margin-left: 12px; }
.combi-table thead th {background:#f5f7f6; font-weight:normal; color:#3e3e3e; line-height:20px; padding:7px 0; border-top:1px solid #000; border-left:1px solid #e0e4e5; }
.combi-table thead tr:first-child th {background:#fff; font-weight:bold; border-top:2px solid #3d4042; padding:12px 0;}
.combi-table thead tr:first-child th:first-child {border-top:2px solid #139cb4; border-left:none; }
.combi-table tbody th,
.combi-table tbody td,
.combi-table tfoot th,
.combi-table tfoot td {border-top:1px solid #e0e4e5; border-left:1px solid #e0e4e5; line-height:20px;  padding:12px 0; padding-left: 10px;}
.combi-table tbody th a:hover,
.combi-table tbody td a:hover,
.combi-table tfoot th a:hover,
.combi-table tfoot td a:hover{color:#139cb4; margin:0 !important; padding:0 !important;}

.combi-table tbody th:first-child,
.combi-table tfoot th:first-child,
.combi-table tfoot td:first-child {border-left:none; background:#f5f7f6; color:#3e3e3e; font-weight:normal;}
.combi-table tbody th:first-child + th {background:#f5f7f6; font-weight:normal;}
.combi-table tbody th:first-child + th.bg-white {background:#fff; }
.combi-table th.bg-gray,
.combi-table td.bg-gray {background:#f5f7f6; }
.combi-table tbody th.bg-white {background:#fff; }
.combi-table tbody td p,
.combi-table tfoot td p {text-align:left; line-height:20px; }/*padding-left:10px; */
.combi-table tbody tr:first-child th,
.combi-table tbody tr:first-child td,
.combi-table tfoot tr:first-child th,
.combi-table tfoot tr:first-child td {border-top:1px solid #000; }
.combi-table.vat tbody td {vertical-align:top; padding:17px 0; }
.combi-table.default thead tr:first-child th:first-child {border-top:2px solid #3d4042;}
.combi-table.default tbody th {border-left:1px solid #e0e4e5; border-right:1px solid #e0e4e5; background:#f5f7f6; padding:10px 0;}
.combi-table.default tbody th:first-child {border-left:none; }
.combi-table.default tbody td {border-left:none; padding:10px 0;}
.combi-table tbody .bl-line {border-left:1px solid #e0e4e5 !important;}
.combi-table.list tbody td {text-align: center}
.combi-table.list tbody td.leftL, .combi-table.list tbody th.leftL {text-align: left}

.combi-table .table_border0 td,  .combi-table .table_border0 tr, .combi-table .table_border0 tbody tr:first-child td{border:none !important;}


/* 게시판 */
/*board*/
.board-wrap {padding-top:20px; }

.board-category {border:1px solid #d3d3d3; margin-bottom:20px; background:#f9f9f9; }
.board-category ul {overflow:hidden; padding:18px 18px 0 18px; }
.board-category ul li {float:left; padding-left:13px; background:url('../images/board/icon_category.gif') 0 3px no-repeat; padding-bottom:18px; margin-right:30px;}
.board-category ul li a {color:#666}
.board-category ul li.active a {color:#000; font-weight:bold; }

.board-search {text-align:right; margin-bottom:20px; position:relative; padding-right:35px; }
.board-search select, .board-search input, .board-search button {vertical-align:middle; }
.board-search .i-btn {width:40px; height:40px; background:url('../images/board/btn_search.gif') no-repeat; position:absolute; top:0; right:0; }
.board-search .i-search {height:38px; border:1px solid #d2d2d2; border-right:none; width:207px; padding:0 5px; line-height:24px;}
.board-search select {height:38px; border:1px solid #d2d2d2; }

.board-list {border-top:2px solid #139cb4; }
.board-list table {width:100%; }
.board-list thead th {height:47px; line-height:47px; color:#3e3e3e; font-weight:bold; background:#f9f9f9; border-bottom:1px solid #d2d2d2;   }
.board-list tbody td {border-bottom:1px solid #e3e3e3; text-align:center; height:44px; color:#666;  }
.board-list tbody td a {color:#666; }
.board-list tbody td.title {text-align:left; }
.board-list .icon-img {margin-left:10px; }

.photo-list {border-top:2px solid #7820b9; padding:45px 0 0 8px; border-bottom:1px solid #e3e3e3; }
.photo-list ul {overflow:hidden; }
.photo-list ul li {float:left; padding:0 20px 20px 20px; width:190px; }
.photo-list ul li .thumb img {width:190px; height:140px; }
.photo-list ul li .title {margin-top:10px; font-weight:bold; }
.photo-list ul li .data {margin-top:5px; }
.photo-list ul li .data span{margin-left:15px; }

.summary-list {border-top:2px solid #139cb4; }
.summary-list li {padding:20px 30px 20px 240px; position:relative; border-bottom:1px solid #e3e3e3;  min-height:140px; }
.summary-list li .thumb {position:absolute; top:20px; left:0; }
.summary-list li .thumb img {width:190px; height:140px; }
.summary-list li .summary {line-height:19px; }
.summary-list li .title {font-size:18px; font-weight:bold; color:#333; margin-bottom:15px; }
.summary-list li .title a {color:#333; }
.summary-list li .info {margin-top:35px; font-size:12px; }
.summary-list li .info strong {color:#333; font-weight:normal; font-size:12px; }


.board-view {border-top:2px solid #139cb4;}
.board-view .view-header {padding:17px 0; border-bottom:1px solid #d2d2d2; background:#f9f9f9; position:relative; }
.board-view .view-header h4 {margin:0 105px 0 30px;  color:#3e3e3e; font-size: 100%; font-weight: bold;}
.board-view  em {position:absolute; top:68px; right:20px;  color:#666; display:inline-block;  padding-left:24px;  background: url('/mbshome/mbs/CKU_eng/images/board/icon_date.gif') 0 4px no-repeat;}
.board-view table {width:100%; }
.board-view table th, .board-view table td {border-bottom:1px solid #d9e0e3; padding:14px 0; background:none; }
.board-view th p {text-align:left; padding-left:40px; font-weight:normal;; color:#666;  }
.board-view td p {border-left:1px solid #d9e0e3; padding-left:20px; color:#666; font-weight:bold;   }
                 .under_L a{text-decoration:underline; color:#666666; font-weight:100}
.board-view ul.file-list { padding-left:40px;}
.board-view ul.file-list li {background:url('../images/board/icon_file.gif') 0 50% no-repeat; padding-left:27px; padding-bottom:2px;}
                        a.file { line-height:24px;  color:#666; text-decoration:underline; padding-right:24px; background:url('../images/board/icon_down.gif') 100% 50% no-repeat; }
.board-view ul.file-list a.dview {padding-right: 0; background: initial; }
.board-view .view-con-wrap {padding:40px; color:#666; line-height:20px; border-bottom:1px solid #e3e3e3;  }
.board-view .view-page-btn {border-top:1px solid #868686; border-bottom:1px solid #868686; margin-top:40px; }
.board-view .view-page-btn > div {height:44px; border-top:1px solid #e3e3e3; line-height:44px; position:relative; }
.board-view .view-page-btn > div:first-child {border-top:none; }
.board-view .view-page-btn > div > span {display:inline-block; width:100px; padding-left:22px; font-weight:bold; vertical-align:middle;  color:#393939; }
.board-view .view-page-btn > div a {color:#666; }
.board-view .view-page-btn .prev {background:url('../images/board/icon_page_prev.gif') 76px 50% no-repeat; }
.board-view .view-page-btn .next {background:url('../images/board/icon_page_next.gif') 76px 50% no-repeat; }
.board-view .view-page-btn em {position:absolute; top:0; right:28px; color:#666; line-height:44px; background:none;}

.board-write {border-top:2px solid #7820b9;}
.board-write .insert-file select{width:190px; height:50px;border:1px solid #cccccc; background:#fafafa; color:#aaaaaa; font-size:11px; margin-bottom:4px}
.board-write > table {width:100%; }
.board-write > table th, .board-write > table td {border-bottom:1px solid #d9e0e3; padding:6px 0; background:#f9f9f9; }
.board-write > tabe th p {text-align:left; padding-left:20px; font-weight:bold; color:#686d74;}
.board-write > table td > div {border-left:1px solid #d9e0e3; padding-left:20px;  }
.board-write > table td > div * {color:#363636}
.board-write .func-chck {padding-top:3px; font-size:12px; }
.board-write .func-chck .i-check {width:13px; height:13px; vertical-align:middle; margin-right:5px; }
.board-write .date-cell {padding-top:4px;  font-size:12px; }
.board-write .select {border:1px solid #cdcdcd;  background:#fff; height:28px; }
.board-write .insert-file select{width:485px; height:65px; border:1px solid #cdcdcd;  background:#fff; color:#aaaaaa; margin-bottom:4px}
.board-write .i-txt {border:1px solid #cdcdcd; height:28px; padding:0 10px; line-height:28px; vertical-align:middle; color:#666; }
.board-write .date-cell .i-txt {width:70px;  font-size:12px;}
.board-write .editor-wrap {margin:3px 0;}
.board-write .insert-file {border-top:1px solid #dedede;}
.board-write .file-wrap {position:relative; }
.board-write .file-wrap .file-btn {position:absolute; top:12px; left:520px; width:95px; }
.board-write .file-wrap .file-btn a:first-child img {margin-bottom:5px;}

.view-btn-area {margin-top:20px; position:relative; text-align:right; }
.view-btn-area .left-btn {position:absolute; top:0; left:0; }
.page-navigation {text-align:center; padding:50px 0; }
.page-navigation a, .page-navigation strong  {display:inline-block; vertical-align:middle; height:25px; line-height:25px;  padding:0 11px; font-weight:bold; }
.page-navigation a {border:1px solid #cdcdcd; color:#666}
.page-navigation a.btn {border:none; padding:0; }
.page-navigation a.btn.prev {margin-right:10px; }
.page-navigation a.btn.next {margin-left:10px; }
.page-navigation strong {border:1px solid #005164; background:#23778b; color:#fff;}
.page-navigation * {vertical-align:middle; }





/* 서브메뉴 */
.aside{float:left; width:225px; padding:0px 0 280px 0; margin-top:30px; margin-bottom: 100px; background:url('/mbshome/mbs/CKU_eng/images/common/lnb_bg.jpg') bottom center no-repeat;}

/* 왼쪽메뉴 1댑스*/
.aside ul{width:225px; border-top:2px solid #666666;}
.aside ul li{position:relative; clear:both; margin:0px 0 0px 0px; border-bottom:1px solid #cacaca; }
.aside ul li a{ display:block;  padding:14px 0 14px 10px; text-decoration:none; color:#666666;font-weight: bold; }
.aside ul li a:hover{display:block; color:#666666; background:none;}
.aside ul li a:active{display:block; color:#666666; background:none;}

.aside ul li.active{color:#1196b1 ; }
.aside ul  li.active a{color:#1196b1;}
.aside ul .active ul {display:block !important;}
.aside ul ul .active {border:none !important;}
.aside ul ul .active a{color:#3f5fa9;}

.aside ul li a{background:url('/mbshome/mbs/CKU_eng/images/common/lnb02_off.jpg') 190px center no-repeat;}
.aside ul li a:hover{background:url('/mbshome/mbs/CKU_eng/images/common/lnb02_off.jpg') 190px center no-repeat;}
.aside ul li.active a{background:url('/mbshome/mbs/CKU_eng/images/common/lnb02_on.jpg') 190px center no-repeat;}
.aside ul li.active li a{background:url('/mbshome/mbs/CKU_eng/images/common/lnb03_off.jpg') 0 8px no-repeat;}

.aside ul li.none a{background:none;}

/* 왼쪽메뉴 2댑스*/
.aside ul li ul {width: 212px; padding:6px 0 10px 13px; margin-top: 0; font-size:11px; border-top:1px solid #eeeeee;} 
.aside ul li ul li{color:#8b8b8b; border:none; padding:4px 0 4px 0px;} 
.aside ul li ul li a{color:#8b8b8b  !important; border:none; padding:0 0 0 8px; background:url('/mbshome/mbs/CKU_eng/images/common/lnb03_off.jpg') 0 8px no-repeat; line-height: 15px; font-weight: 100;} 
.aside ul li ul li a:hover{color:#4a78b8 !important; background:url('/mbshome/mbs/CKU_eng/images/common/lnb03_off.jpg') 0 8px no-repeat;}
.aside ul li ul li.active a{color:#4a78b8 !important;  background:url('/mbshome/mbs/CKU_eng/images/common/lnb03_on.jpg') 0 8px no-repeat; font-weight: bold;}




/*  서브 컨텐츠 */

/* The President */
.President_txt{font-size:30px; font-weight:bold; color:#016079; margin-bottom:15px; margin-top:-10px;}
.Curriculum { width:521px;  border:1px solid #fff}
.Curriculum li{position:relative;margin-top: 3px; padding-bottom:3px;  background:url('/mbshome/mbs/CKU_eng/images/contents/about0202_img02.jpg') 0 bottom no-repeat ;}
.Curriculum li span{ width:123px; font-size:14px; color:#728db3; font-weight:bold; }
.Curriculum li p{position:absolute; top: 0px; left:138px; font-size:14px; color:#6e6e6e;}

/*
.Curriculum { width:521px; height:35px; border:1px solid #fff}
.Curriculum dt{float:left; border-bottom:2px solid #728db3; width:123px;  line-height:25px; font-size:14px; color:#728db3; font-weight:bold;}
.Curriculum dd{float:left; border-bottom:1px solid #dfdfdf; width:398px; line-height:25px; }
.Curriculum dd p{line-height:25px;  padding-left:15px; font-size:14px; color:#6e6e6e;}
*/